Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4266

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4266
Last Modified 14 Aug 2012 02:26:29
Published 13 Aug 2012 06:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4266

Summary

Cross-site scripting (XSS) vulnerability in client_details.php in Proman Xpress 5.0.1 allows remote attackers to inject arbitrary web script or HTML via the cl_comments parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Itechscripts Proman Xpress 5.0.1


References

MISC - http://www.vulnerability-lab.com/get_content.php?id=512

EXPLOIT-DB - 18872

SECUNIA - 49127


Last Updated: 27 May 2016 10:53:36